@import './settings';


// Background generator
@mixin bodyBackground() {
	@include radial-gradient( rgba(247,242,211,1), rgba(255,255,255,1) );
	background-image: url('./icon-nijibox.png');
	background-repeat: no-repeat;
	background-position: 98% 2%;
	background-size: 5%;
}

// Theme template ------------------------------
@import "./_layout";
// ---------------------------------------------

.reveal pre code {
	max-height: 640px;
	font-size: 80%;
}

.align-center {
    margin-left: auto;
    margin-right: auto;
}

.reveal .slides > section {
	h2 {
	  text-align: left;
	  margin-top: $heading2Size * 2;
	}
}  

body {
	font-family: 'Mplus 1p','M PLUS 1p', sans-serif;
}
